.category-columns {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  border-radius: 24px;
  box-shadow: 0 0 20px 0 rgba(63, 62, 117, 0.10);
  padding: 32px 24px;
}

/* Для планшетов */
@media (max-width: 1200px) {
  .category-columns {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Для небольших планшетов */
@media (max-width: 992px) {
  .category-columns {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Для мобильных */
@media (max-width: 576px) {
  .category-columns {
    grid-template-columns: 1fr;
  }
}

.category-column {
  display: flex;
  flex-direction: column;
}

.category-column a {
  width: 100%;
  color: #404040!important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
  height: 40px;
  display: flex;
  align-items: center;
  padding: 8px 8px 8px 8px;
  position: relative;
  border-radius: 12px;
  gap: 8px;
  border: 1px solid transparent;
  cursor: pointer!important;
  transition: all .25s;
  
  &:hover {
      border: 1px solid #949494;
      border-radius: 12px;
  }
  
  &:focus {
      border: none;
  }
}

.cat-image {
  width: 24px;   /* подбери под свой дизайн */
  height: 24px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
}
.cat-image.no-image {
  background: #f5f5f5;
}

.cat-image img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}



.list-group-item {
  display: block;
  /* ваши существующие стили */
}

.child-item {
  font-size: 0.9em;
  margin-left: 10px;
}
